/* saira-300 - latin */
@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/saira-v22-latin/saira-v22-latin-300.woff2') format('woff2');
}
/* saira-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/saira-v22-latin/saira-v22-latin-regular.woff2') format('woff2');
}
/* saira-600 - latin */
@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/saira-v22-latin/saira-v22-latin-600.woff2') format('woff2');
}
/* saira-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/saira-v22-latin/saira-v22-latin-700.woff2') format('woff2');
}
/* saira-900 - latin */
@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/saira-v22-latin/saira-v22-latin-900.woff2') format('woff2');
}